RubyGems Navigation menu

ruby-next-core 1.0.3

Ruby Next Core is a zero deps version of Ruby Next meant to be used as as dependency in your gems. It contains all the polyfills and utility files but doesn't require transpiler dependencies to be install.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.0.3 - April 18, 2024 (93,5 ko)
  2. 1.0.2 - February 23, 2024 (93,5 ko)
  3. 1.0.1 - January 28, 2024 (93 ko)
  4. 1.0.0 - December 18, 2023 (92,5 ko)
  5. 1.0.0.rc.1 - December 18, 2023 (92,5 ko)
Voir toutes les versions (38)

Dépendances de Development (4):

paco ~> 0.2
require-hooks ~> 0.2
ruby-next-parser >= 3.2.2.0
unparser ~> 0.6.0

Propriétaires:

Pushed by:

GitHub

Auteurs:

  • Vladimir Dementyev

Total de contrôle SHA 256:

0450af2d48c198701ce7d8bc865e6a41c17afd8701b58a038c44319d161405dc

Total de téléchargements 15 575 660

Pour cette version 485

License:

MIT

Version de Ruby requise: >= 2.2.0

Liens: